Bug 156229 - kannel - FC4 rebuild failed
Summary: kannel - FC4 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kannel
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:14 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-22 13:41:41 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-04-28 13:14:49 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Matthias Saou 2005-05-03 12:04:28 UTC
Given the build log, it appears that we must wait to have "sqlite2-devel"
available before the rebuild can take place, as it can't be rebuilt as-is
against sqlite 3.x.

Comment 2 Michael Schwendt 2005-05-03 12:13:45 UTC
So, if that is an explicit "I want a sqlite2 package", please tell Ignacio (who
volunteered) and notice this thread:

Subject: Review/sponsor needed: sqlite2
Date: Sat, 23 Apr 2005 03:27:23 -0400
Reply-To: Discussion related to Fedora Extras <fedora-extras-list@redhat.com>

Comment 3 Jeremy Katz 2005-05-25 23:50:56 UTC
sqlite2 is built now, updated BR and queued


Note You need to log in before you can comment on or make changes to this bug.